.fast_club_info {
	overflow:hidden;
	margin:0 10px;
}
.fast_club_info .info_button {
	float:left;
	color:#000;
	text-decoration:none;
	font-size:12px;
	display:inline-block;
	height:22px;
	line-height:22px;
	cursor:pointer;

	margin-left:-1px;
	background: transparent url('/images/block/fw/button1.gif') 0 -110px repeat;
	}
.fast_club_info .info_button b {
	height:22px;
	float:left;
	display:block;
	font-size:12px;
	}
.info_button i {
	background: transparent url('/images/block/fw/button1.gif') 0 -66px no-repeat;
	float:left;
	width:10px;
	height:22px;
	display:block;
	}
.info_button u {
	background: transparent url('/images/block/fw/button1.gif') 0 -88px no-repeat;
	text-decoration:underline;
	width:10px;
	height:22px;
	display:block;
	float:left;
	}
.fast_club_info .select_button {
	background: transparent url('/images/block/fw/button1.gif') 0 -44px repeat;
	}
.select_button i {
	background: transparent url('/images/block/fw/button1.gif') 0 0 no-repeat;
	width:10px;
	height:22px;
	}
.select_button u {
	background: transparent url('/images/block/fw/button1.gif') 0 -22px no-repeat;
	width:10px;
	height:22px;
}

.fast_club_info .info_row1, .fast_club_info .info_row2, .fast_club_info .info_row3, .fast_club_info .info_row4, .fast_club_info .info_row5 {
	display:none;
	clear:both;
	font-size:11px;
	line-height:16px;
	border:1px solid #a1a1a1;
	padding:6px 10px 10px 10px;
	position:relative;
	}
.fast_club_info .info_row1 .br1, .fast_club_info .info_row2 .br1, .fast_club_info .info_row3 .br1, .fast_club_info .info_row4 .br1, .fast_club_info .info_row5 .br1 {
	background: transparent url('/images/block/fw/button1.gif') 0 -132px no-repeat;
	position:absolute;
	width:10px;
	height:22px;
	left:-1px;
	bottom:-1px;
	}
.fast_club_info .info_row1 .br2, .fast_club_info .info_row2 .br2, .fast_club_info .info_row3 .br2, .fast_club_info .info_row4 .br2, .fast_club_info .info_row5 .br2 {
	background: transparent url('/images/block/fw/button1.gif') 0 -154px no-repeat;
	position:absolute;
	width:10px;
	height:22px;
	right:-1px;
	top:-1px;
	}
.fast_club_info .show {
	display:block !important;
}

.but {
	background: transparent url('/images/block/fw/button1.gif') 0 -222px repeat;
	position:absolute;
	font-size:11px;
	cursor:pointer;
	
	float:right;
	height:23px;
	right:-1px;
	bottom:-1px;
	}
.but * {
	font-size:11px;
}
.but img {
	vertical-align:middle;
	}
.but i {
	background: transparent url('/images/block/fw/button1.gif') 0 -176px no-repeat;
	float:left;
	width:10px;
	height:23px;
	}
.but u {
	background: transparent url('/images/block/fw/button1.gif') 0 -199px no-repeat;
	text-decoration:underline;
	float:left;
	width:10px;
	height:23px;
	}
.but div {
	float:left;
	height:23px;
	line-height:23px;
}

.fast_club_info .min {
	height:48px; overflow:hidden;
	margin-bottom:17px;
}
.fast_club_info .max {
	overflow:hidden;
	margin-bottom:17px;
}
.search_table td.name {
	padding:3px 0;
	vertical-align:top;
}

/** входной блок барахолки на главной странице */
.secondhand2_main1 {
	background: transparent url('/images/head/secondhand2.gif') 0 0 no-repeat;
	width:240px;
	height:121px;
	margin-bottom:8px;
	display:block;
	}
.secondhand2_main1 span {
	display:block;
	margin:0 0 9px 16px;
	color:#FFF;
	text-decoration:underline;
}

.secondhand2_main2 {
	background: transparent url('/images/head/secondhand22.gif') 0 0 no-repeat;
	width:240px;
	height:121px;
	margin-bottom:8px;
	display:block;
	text-decoration:none !important;
	}
.secondhand2_main2 span {
	display:block;
	margin:0 0 0 115px;
	color:#FFF;
	width:125px;
	clear:left;
	height:25px;
	}
.sell_str, .buy_str {
	width:30px;
	float:left;
	color:green;
	font-size:20px;
	margin-top:-6px;
	text-align:left;
	}
.sell_count, .buy_count {
	width:50px;
	float:left;
	text-align:center;
}